Tip: Deshabilitar comprobacion de version en Firefox al instalar una nueva extension

Si has instalado las ultimas versiones de Firefox (actualmente la 3.6b) habras comprobado que hay muchas extensiones que no puedes instalar por que estan preparadas para una version anterior. Si quieres «forzar» su instalacion, puedes hacerlo si creas una entrada de cadena booleana (pon «about:config» en la barra de direcciones) y creas la siguiente entrada:

extensions.checkCompatibility.3.6b con valor a «false»

Esto te vale para versiones alpha si pones «a» en lugar de «b» (p.ej 3.6a) y cualquier otro numero de version (segun la que corresponda: 3.7b, 3.8a, etc…)

Extraido de | LifeHacker

1 Response to “Tip: Deshabilitar comprobacion de version en Firefox al instalar una nueva extension”



  1. 1 Anónimo Trackback en agosto 13, 2011 a las 10:23 pm

Deja una respuesta

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Salir /  Cambiar )

Google photo

Estás comentando usando tu cuenta de Google. Salir /  Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Salir /  Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Salir /  Cambiar )

Conectando a %s







¿Es compatible tu equipo con Ubuntu?


( Muchos fondos de pantalla, aqui )

DESCARGATE SCIFI LIFE

365 Dias de Soledad
Me debes los sueños, las promesas y las noches rotas. Me debes la paz, la sonrisa y la esperanza robadas. Me debes la sangre, las lágrimas y el sudor vertido. Me debes las noches vacías, los abrazos anhelados. Me debes un beso de ajenjo de tu amarga boca.

The Ubuntu Counter Project - user number # 11961
Geo Visitors Map

Archivos

noviembre 2009
L M X J V S D
 1
2345678
9101112131415
16171819202122
23242526272829
30  

Blog Stats

  • 31.252.096 hits

A %d blogueros les gusta esto: